.social-icons a.footer__social_vk:hover {
    color: #0077FF;
}
.social-icons a.footer__social_dzen:hover {
    color: #333333;
}
.social-icons a.footer__social_tg:hover {
    color: #039BE5;
}
.social-icons a.footer__social_yt:hover {
    color: #F25040;
}
.social-icons a.footer__social_rt:hover {
    color: #14191F;
}
.social-icons a {
    color: #828282;
    transition: 0.2s;
    padding: 0 28px 0 0;
}